@charset "utf-8";
/* CSS Document */

/* =Menu
-------------------------------------------------------------- */
#header{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	}
#menuConnection{
    text-align: right;
    margin-right: 4px;

}
      
#plansite{
	background-color: #000000;
	/*	width: 180px; */
	float: right;
	margin-top:1px;
	}
#plansite ul{
	margin:0px;
	padding:0px;
}
	
#plansite ul li{
	display: inline-block;
	float: left;
	/*padding:5px;*/
}



#access {
	/*background:   #599637;*/
	clear: both;
	display: block;
	float: left;
	margin: 0;

	margin-top:146px;
	margin-left: 50px;/*80px;*/
	/*width: 615px;*/
	height:28px;
}
#access ul {
	font-size: 13px;
	list-style: none;
	margin: 0;
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
}

#access ul.menu li{
	border:none;
 
	}
#access ul.menu li.current-page-ancestor , #access ul.menu li.current-menu-item{
	border:none;
	background-color:#d6eed0 !important;
	}

#access a , #plansite a {
	color: #fff;
	display: block;
	line-height: 23px;
	padding: 0;
	text-decoration: none;
	text-indent:0px;
	margin:0px;
	padding-left: 15px;
	padding-right: 15px;

}
#access ul ul {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 21px;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	/*background: #f9f9f9;*/
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}

#access li:hover > a,
#access a:focus {
	background: #d6eed0; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	color: #2d7012;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #d6eed0;
}
#access ul li:hover > ul {
	display: block;
}
#access .current_page_item > a,
#access .current_page_ancestor > a {
/*	font-weight: bold;*/
}
#access .current-page-ancestor a{
	color: #9e1d05;
	background-color:#fff;
/*	color: #2d7012;*/
	}



 
#access div {
margin:0px;
}

#access li:hover > a, #access a:focus , #plansite li:hover > a, #plansite a:focus{
	/*background-color: #d6eed0;
	color: #2a7019;*/
	color: #FFFFFF;
	background-color: #7AB557;
	}
#access .current_page_item > a, #access .current_page_ancestor > a {
/*	font-weight: bold;*/
	/*background-color: #fff;
	color: #2a7019;*/
	background-color: #fff;
color: #9F3333;
}
#access div {
	margin: 0px;
	/*background-color: #599637;*/
	height: 23px;
}




/*------------------------------------------------------------------*/
#secondary .xoxo{
	list-style:none;
	margin: 0px;
	padding: 0px; 
	font-size:14px;
	}

#secondary .sub-menu{
	/*display:none;*/
margin: 0px;
padding: 0px;
margin-left: 0px;
padding-right: 10px;
list-style: none;
padding-bottom: 12px;
}

.menu .current_page_item .sub-menu, .menu .current-menu-ancestor .sub-menu{ 
display:block;
} 

#secondary  ul.menu{ 	
margin: 0px;
padding:0px;
list-style: none;
padding-left: 58px;
margin-right: 20px;}
 
#secondary  ul.menu li{
/*padding-left: 10px;*/
line-height: 15px;
margin-top: 5px;
margin-bottom: 5px;
padding-right: 10px;
list-style:none;
padding-left: 1.8em;
text-indent:-1.8em;
font-weight:bold;
	 }	
#secondary .menu .current_page_item, #secondary .menu .current-menu-ancestor {
/*padding-left:5px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #C33;*/
	
	}

#secondary .menu a, #secondary .menu a:link, .menu a:visited {font-size:14px;}

 
.menu a:link, .menu a:visited {
	text-decoration: none;
	color: #000000;
	font-size:13px;

}

.menu a:hover {
	color: #549E89 ;
	text-decoration: none;
}


.menu a:active {
	color: #9F3333;
	text-decoration: none;
}







ul.sub-menu  li  , ul.sub-menu li:first-of-type , ul.sub-menu li:last-of-type{
	border-top: none;
	border-bottom: none;

	 }	

ul.sub-menu li:last-of-type{
		
	 }	

ul.sub-menu  {
	list-style: none;

	}



.menu .current_page_item a , .menu .current-menu-ancestor  a{
	color:#9F3333;
	text-decoration:none;
}
#secondary  ul.sub-menu li{
/*padding-left: 10px;*/
line-height: 15px !important;
margin-top: 7px;
margin-bottom: 0px;
font-weight:normal;
padding-left: 10px;
	 }	

.sub-menu .menu-item a{
	font-size:14px;
	/*font-style:italic;*/
	list-style: none;
	color:#000;	
	}


.sub-menu  a:hover{
	color: #549E89 ;
	}
.sub-menu .current_page_item a{
	color: #9F3333;
	}


.sub-menu .current_page_item {
	background:none;
 	margin:0px;
	}


#nav_menu-4 h3, #nav_menu-5 h3{
border-bottom: solid 1px #b5cdd2;
color: #2E6354;
padding-left: 41px;
margin-right: 34px;
margin-left: 5px;
text-align: left;
padding-bottom: 4px;
margin-bottom: 8px;
	}
